<!--

<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container-fluid">
    <div  style="height: 50px">
     &lt;!&ndash; <img style="height:50px;width:250px" src="../../assets/logo.jpg" alt="logo" />&ndash;&gt;
    </div>
  </div>
</nav>
-->
<mdb-navbar SideClass="navbar fixed-top navbar-expand-lg navbar-dark blue dark-4 scrolling-navbar ie-nav" [containerInside]="false">
  <logo>
    <a class="logo navbar-brand" href="#"><strong>IOT ZEN</strong></a>
  </logo>
</mdb-navbar>
<!-- /.Main -->
